shot: "128915"
eqdskFile: "unknown"
omega: '-27898.08' # Not strictly necessary

# Comma delimited list of arrays to study
# These names must match below and the geometry config file
# This allows to focus on one array
arrays: "array1"

# This is an example of assuming that the array indices need transposing
# in the file mapping
array1:
    type: array
    nRChannels: 5
    nZChannels: 6
    psfFileList: psf0.sav, psf6.sav, psf12.sav, psf18.sav, psf24.sav, psf1.sav, psf7.sav, psf13.sav, psf19.sav, psf25.sav, psf2.sav, psf8.sav, psf14.sav, psf20.sav, psf26.sav, psf3.sav, psf9.sav, psf15.sav, psf21.sav, psf27.sav, psf4.sav, psf10.sav, psf16.sav, psf22.sav, psf28.sav, psf5.sav, psf11.sav, psf17.sav, psf23.sav, psf29.sav
